<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>502.70</title>
</head>

<body>

</body>

</html>
<script>
    function tinhTong(...numbers) {
        return numbers.reduce((sum, number) => sum + number, 0);
    }
    console.log(tinhTong(1)); // Kết quả: 1
    console.log(tinhTong(1, 2, 3)); // Kết quả: 6
    console.log(tinhTong(1, 2, 3, 4, 5)); // Kết quả: 15

</script>